adegraphicsLoaded {ade4} | R Documentation

## Utility function to test if the package adegraphics is loaded

### Description

This function check if the package adegraphics is loaded. Mainly used to run examples using either ade4 or adegraphics function

### Usage

    adegraphicsLoaded()

### Value

A logical

### Author(s)

Stéphane Dray (stephane.dray@univ-lyon1.fr)

[Package ade4 version 1.7-13 Index]